1.1
1.1
get /v1/loadbalancers/certificates/{lb_certificate_id}
Description
show Load Balancer certificate
State ACTIVE (DEPRECATED)
| Version | Supported Until |
|---|---|
| 1.1 | 20260331 |
Parameters
| Type | Name | Description | Schema | Default |
|---|---|---|---|---|
| path | lb_certificate_id required | The ID of the certificate Example : | string | None |
Responses
| HTTP Code | Description | Schema |
|---|---|---|
| 200 | OK | LbCertificateShowResponse |
| 400 | Bad Request | None |
| 403 | Forbidden | None |
| 404 | Not Found | None |
Example HTTP request
Request path
/v1/loadbalancers/certificates/{lb_certificate_id}
Request header
"Scp-Accesskey = 2sd2gg=2agbdSD26svcD",
"Scp-Signature = fsfsdf235f9U35sdgf35Xsf/qgsdgsdg326=sfsdr23rsef=",
"Scp-Timestamp = 1605290625682",
"Scp-ClientType = Openapi",
"Accept-Language = en-US",
"Scp-Api-Version = loadbalancer 1.1"
Example HTTP response
Response 200
{
"certificate": {
"account_id": "",
"cert_body": "",
"cert_chain": "",
"cert_kind": "",
"cn": "",
"created_at": "2024-05-17T00:23:17Z",
"created_by": "90dddfc2b1e04edba54ba2b41539a9ac",
"id": "0fdd87aab8cb46f59b7c1f81ed03fb3e",
"modified_at": "2024-05-17T00:23:17Z",
"modified_by": "90dddfc2b1e04edba54ba2b41539a9ac",
"name": "",
"not_after_dt": "2026-02-11T06:42:50.327Z",
"not_before_dt": "2026-02-11T06:42:50.327Z",
"organization": "",
"private_key": "",
"state": ""
}
}